body{margin:0;padding:0;font-family:宋体;font-size:12px;line-height:180%;background:url(images/web_09.gif) ;color:#471d01}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;margin:5px;}
a{text-decoration:none;color:#471d01;}
a:hover{text-decoration:underline;}
h2,h2 a{font-size:14px;font-weight:bold;text-align:center;line-height:35px;}
.center{width:980px;margin:0 auto;clear:both;}
.obg{background:url(images/obg.gif) repeat-y;width:980px; height:auto; overflow:hidden}
.obg1{background:url(images/web_16.gif) repeat-x #fffee3;padding-bottom:10px; overflow:hidden}
.one{background:url(images/web_46.gif);width:980px; height:auto; overflow:hidden ;clear:both;}
.mg10{margin:10px auto;clear:both;}


.top{background:url(images/web_02.jpg);line-height:46px;height:46px;text-align:center;}
.top a{margin:0 8px;}
.vid{width:405px;height:335px;float:left;margin:12px 0 0 0;background:url(images/web_07.gif)}
.o_a{background:url(images/web_05.jpg);width:235px;float:left;padding:12px 0 0 6px;color:#fff;line-height:31px;height:345px;}
.o_a {color:#fff;}
.o_b{width:334px;float:right}

.o_l{width:222px;float:left;margin-right:10px;padding-left:13px;background:url(images/web_14.gif) no-repeat top left;}
.o_l a:visited{color:#a30808;}
.o_c{width:416px;float:left}
.o_r{width:295px;float:right;padding-right:13px;background:url(images/web_18.gif) no-repeat top right;}

ul li{line-height:24px;}
.tita,.titb{background:url(images/web_27.jpg) no-repeat left;height:28px;line-height:28px;font-size:14px;font-weight:bold;padding-left:20px;margin:5px 2px;}
.titb,.titb a{color:#331b07;}
.titb{background:url(images/web_38.jpg) no-repeat left;}
.titc{height:24px;text-align:right;line-height:24px;clear:both;color:#fff;padding:0 20px;}
.titc a{color:#fff;}
.titc b,.titc b a{color:#3b1801;font-weight:normal;}
.titc span{background:url(images/web_20.jpg);display:block;width:68px;height:24px;text-align:center;font-size:14px;font-weight:bold;float:left;}
.titd{background:url(images/web_24.gif);line-height:31px;height:31px;color:#fff;font-size:14px;margin:0 1px;clear:both;}
.titd a{color:#fff;}

.titd span{background:url(images/web_23.jpg) no-repeat;float:left;height:31px;margin-left:10px;width:155px;text-align:center;}
.tite span{background:url(images/web_35.jpg) no-repeat;float:left;height:31px;margin-left:5px;width:98px;text-align:center;}
.tite a.old{color:#b5b5b5}

.ly{font-size:14px;padding:10px;}
.ly p,.ly p a{color:#742f01;font-size:12px;margin-top:10px;}

.o_d{padding:8px;}
.o_d img {float:left;border:1px solid #fcf39d;margin-right:5px;}

.two{background:#fffee3; overflow:hidden;width:980px;margin:0 auto;}
.two1{overflow:hidden;border:1px solid #935100;border-top:none;width:955px;margin:10px auto;}
.two1 .titd{margin:0;}
a.lya:hover{display:block;background:#855308;float:right; text-decoration:none;padding:0 5px;}
.t_a{float:left;width:455px;margin:10px 0 10px 0;line-height:30px;padding:10px;}
.t_a span{color:#8b3e01;font-weight:bold;float:left;margin:5px 10px;display:block;text-align:center}
.t_a span a{color:#8b3e01;}
.t_a span img{background:url(images/web_50.gif);padding:8px 8px 28px 7px;clear:both; float:none}
.line{background:url(images/line.gif) no-repeat right center}
.copyright{padding:20px 0;text-align:center;color:#d1a802;}

.space1{height:8px;line-height:8px;background:#fffee3;clear:both;border-top:1px solid #935100}
.titd{background:url(images/web_24.gif);line-height:31px;height:31px;color:#fff;font-size:14px;margin:0 1px;clear:both;}
.titd a{color:#fff;}

.titd span{background:url(images/web_23.jpg) no-repeat;float:left;height:31px;margin-left:10px;width:155px;text-align:center;}
.tite span{background:url(images/web_35.jpg) no-repeat;float:left;height:31px;margin-left:5px;width:98px;text-align:center;}
.tite a.old{color:#b5b5b5}

.ly{font-size:14px;padding:10px;}
.ly p,.ly p a{color:#742f01;font-size:12px;margin-top:10px;}

.o_d{padding:8px;}
.o_d img {float:left;border:1px solid #fcf39d;margin-right:5px;}

.two{background:#fffee3; overflow:hidden;width:980px;margin:0 auto;}
.two1,.twoe{overflow:hidden;border:1px solid #935100;border-top:none;width:955px;margin:10px auto;}
.twoe{margin:0 auto;border:1px solid #935100;width:970px;}
.twoe .titd{font-size:12px;text-align:center;padding-right:200px;line-height:45px;height:30px;overflow:hidden;}
.twoe .titd a{margin:0 10px;color:#fff;}
.twoe .titd span{font-size:14px;line-height:30px;}
.two1 .titd{margin:0;}
a.lya:hover{display:block;background:#855308;float:right; text-decoration:none;padding:0 5px;}
.t_a{float:left;width:455px;margin:10px 0 10px 0;line-height:30px;padding:10px;}
.t_a span{color:#8b3e01;font-weight:bold;float:left;margin:5px 10px;display:block;text-align:center}
.t_a span a{color:#8b3e01;}
.t_a img{background:url(images/web_50.gif);padding:8px 8px 28px 7px;float:left;margin:5px 10px;}
.line{background:url(images/line.gif) no-repeat right center}
.copyright{padding:20px 0;text-align:center;color:#d1a802;}

.t14l12redb{font-size:14px;line-height:30px;float:left;height:30px;font-weight:bold;margin-left:10px;width:155px;text-align:center;}
.twoe .titd table{background:url(images/web_23.jpg) no-repeat left top;}